LogoopenSUSE Build Service > Request 141338
Sign Up | Log In

Request 141338 (accepted)

I'm pretty sure this is correct, but want someone to review it. I don't want to break perl base package :-)

Removed the comment as it seems outdated. 0.3901 is correct and greater than 0.3601.

It should fix the build issues for SDL

Submit package home:dstoecker / perl to package devel:languages:perl / perl

[-] [+] Changed perl.changes
[-] [+] Changed perl.spec ^

There's nothing to be done right now

Request History

Dirk Stoecker dstoecker created request about 3 years ago
I'm pretty sure this is correct, but want someone to review it. I don't want to break perl base package :-)

Removed the comment as it seems outdated. 0.3901 is correct and greater than 0.3601.

It should fix the build issues for SDL
Dirk Stoecker dstoecker Review got accepted about 3 years ago
While that will fix the issue for factory and future, it will not work for devel:languages:perl. What changed recently that now the wrong Obsoletes line has effect and previously it had not?

Was there a change in the OBS itself that causes this issue?
Dirk Stoecker dstoecker Request got reviewed about 3 years ago
While that will fix the issue for factory and future, it will not work for devel:languages:perl. What changed recently that now the wrong Obsoletes line has effect and previously it had not?

Was there a change in the OBS itself that causes this issue?
Dirk Stoecker dstoecker Request got a new review request about 3 years ago
-
Stephan Kulow coolo Request got accepted about 3 years ago
I'm pretty sure this is correct, but want someone to review it. I don't want to break perl base package :-)

Removed the comment as it seems outdated. 0.3901 is correct and greater than 0.3601.

It should fix the build issues for SDL

Comments for request 141338 (0)